Subject: Re: Git log of all (modifying) commands run on a repo?

From: "Shawn O. Pearce" <[email-masked]>
Date: Wed, 7 Feb 2007 19:05:30 -0500

Johannes Schindelin <[email-masked]> wrote:
> P.S.: Sorry, Shawn, but I don't think that my version "won". It was 
> modeled after yours, but introduced flexibility to use reflog walking to 
> other revision walkers. So, I think of it as the "next" version of your 
> "git reflog show".

Don't be sorry. I think your -g reused more existing code than my
`git reflog show` did, and you had the time to follow through on it
when Junio was interested in a patch while I didn't.  It really did
win as the better solution for Git.  And that's all that matters. :-)

-- 
Shawn.